body{
    background:#84c6ff!important;
    margin: 0px;
}
h1{
    margin: 0;
}
.container{
    max-width: 1800px!important;
}
#header {
    box-shadow: 5px 5px 20px 0px grey;
    margin-bottom: 15px;
    height: 65px;
}
/**/
#center {
    display: block;
    width: 100%;
    min-height: calc(100vh - 140px);
}
#content{
    background: white;
    box-shadow: 5px 5px 20px 0px grey;
    margin-bottom: 15px;
    /*min-height: 1000px;*/
}
#posts-content{
    width: 90%;
    background: white;
    box-shadow: 5px 5px 20px 0px grey;
    /*min-height: 1000px;*/
}
#content-title{
    padding: 20px;
    font: 300 25px/25px "PT Sans",sans;
    margin: 0px;
    text-transform: uppercase;
}
#content-footer{
    padding: 20px;
    font: 700 13px/15px "PT Sans",sans;
}
#line{
    width: 90%;
    height: 4px;
    background: #84c6ff;
}
#content-img{
    padding: 15px;
    width: 100%;
}
#post-image{
    vertical-align: top;
    max-width: 35%;
    display: inline-block;
}
#read-next{
    margin-left: 15px;
}
#post-descriptions{
    width: 60%;
    display: inline-block;
    margin: 10px;
}
#content-text{
    padding: 15px;
    margin-top: 0px;
}
#content-text img{
    display: block;
    margin: auto;
    width: 80%!important;
}
/**/
#r-sidebar{
    margin-bottom: 15px;
    background: white;
    box-shadow: 5px 5px 20px 0px grey;
}
#r-sidebar li {
    display: block;
    list-style: none;
    height: 40px;
}
#r-sidebar li a {    
    display: inline-block;
    width: 100%;
    color: #0089ff;
    padding: 15px;
    font-size: 20px;
    text-decoration: none;
    background: white;
}

#r-sidebar li a:hover {
    text-decoration: underline;
}

footer {
    display: block;
    background: #151515;
    border-top: grey 2px solid;
    width: 100%;
    box-shadow: 5px 5px 20px 0px grey;
    height: 75px;
}
#alertbox{
    position: absolute;
    position: fixed;
    z-index: 1;
    bottom: 0;
    right: 0;
    width: 20%;
}
.hide-alert{
    display: none;
}
#post-description{
    height: 115px;
}
#cat-card{
    margin-bottom: 15px;
    padding-right: 10px !important;
    padding-left: 10px !important;
}

.custom-file{
    display: inline-table!important;
}
#cat-preview{
    display: block;
    height: 150px;
}
#post-preview{
    display: block;
    
    height: 150px;

}
#edit-cat-preview{
    display: block;
    height: 150px;
}
#edit-post-preview{
    display: block;
    height: 150px;
}
#item-image{
    width: 25%;
    display: inline-block;
}
#item-image img{
    padding: 0!important;
    overflow: hidden ;
}
#item-content{
    margin-right: 15px;
    min-width: 70%;
    display: inline-block;
    position: absolute;
}
#item-title{
    margin-left: 10px;
    margin-top: 10px;
    margin-bottom: 0;
}
#item-description{
    overflow: hidden;
    height: 70px;
    padding-left: 10px;
}
#item-description:hover{
    background:#bddeff;
    height: auto;
    z-index: 1;
    position: relative;
}
#item-line{
    width: 90%;
    height: 4px;
    background: #84c6ff;
    display: inline-block;
}

.card{
    /* height: 540px; */
    display: inline-flex!important;
}
.card-body{
    padding: 0!important;
}
.card-img-top {
    /*height: 300px;*/
}
.card-title{
    padding-left: 15px;
    padding-top: 15px;
    margin:0!important;
}
.see-btn{margin: 8px;}
.card-text{
    overflow: hidden;
    background: white;
    /* height: 110px; */
    padding: 15px;
}
.card-text:hover{
    overflow: visible;
    background: white;
    position: absolute;
    height: max-content;
    margin-left: 0px;
    z-index: 1;
}
.nav-link{
    font-size: 1.25rem;
}